{
  // Developing
  "ConnectionStrings": {
    "DefaultConnection": ""
  },
  "AllowedHosts": "*",
  "ConnectionData": {
    //"ServerName": "SSTDEVSERVER\\SERVER2019",
    //"Database": "SST.ERP_Dev",

    "ServerName": "SSTDEVSERVER\\SERVER2019",
    "Database": "SSTERP_Dev",
    "ErpPhysicalPath": "D:\\_SSTProjectsGIT\\SST.ERP\\ERPMaster\\ERPWeb\\",
    "DatabaseLog": "SST.ERP_DevLog",
    "dbClientServer": "SSTDEVSERVER\\SERVER2019"
  },
  "ExceptionsLoggingData": {
    "URL": "http://localhost:50010/",
    "EndPoint": "ExceptionsLogging"
  },

  "AllowOrigin": [
    "http://localhost:55212",
    "https://localhost:4200"
  ],
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  }
}